Release Specific Support

Supported Platforms Guide N-Foundation

This guide lists the platforms supported by the Synopsys N-Foundation Releases 2017.09, 2017.12, 2018.03. A platform consists of the computer architecture and the operating system version. Not all Synopsys products are available on every platform listed below. For an exact listing of platform availability for Synopsys products you have purchased, consult the Synopsys Solvnet Download Center at: https://solvnet.synopsys.com/DownloadCenter/dc/product.jsp.

Use the following index to jump directly to the N-Foundation Operating System and Patch recommendations:

x86_64 Linux 64-bit
x86 Microsoft Windows

Synopsys builds its products on selected versions’ of each operating system. Operating system vendors guarantee that applications compiled on a lower minor version of an operating system will be binary compatible with higher minor versions of the same operating system. This means that an application supported on OS version X.Y will run on OS version X.Z. For example, a tool supported on RHEL 6.6 will run on RHEL 6.7. Synopsys relies on the OS vendor's binary compatibility claim and supports running higher minor versions. Synopsys also relies on the vendor’s binary compatibility claim on support across major versions. For example, a tool supported on RHEL 6.x will run on RHEL 7.x.

Synopsys products are tested on the following operating systems with the listed recommended patches installed.

Red Hat Enterprise Linux 6.6

  • Compiler
    GCC 5.2.0
  • CVE-2016-7117 Security Patch
    kernel-2.6.32-642.13.1.el6.x86_64.rpm
  • GHOST Security Patches:
    glibc-2.12-1.149.el6_6.5.i686.rpm
    glibc-2.12-1.149.el6_6.5.x86_64.rpm
    glibc-common-2.12-1.149.el6_6.5.x86_64.rpm
    nscd-2.12-1.149.el6_6.5.x86_64.rpm
  • Open SSL Security Patches
    openssl-1.0.1e-30.el6_6.5.i686.rpm
    openssl-1.0.1e-30.el6_6.5.x86_64.rpm

Red Hat Enterprise Linux 6.7

  • CVE-2016-7117 Security Patch
    kernel-2.6.32-642.13.1.el6.x86_64.rpm

Red Hat Enterprise Linux 6.8

  •  CVE-2016-7117 Security Patch
    kernel-2.6.32-642.13.1.el6.x86_64.rpm

Red Hat Enterprise Linux 7.1

  • CVE-2016-7117 Security Patch
    kernel-3.10.0-514.6.1.el7.x86_64.rpm

Red Hat Enterprise Linux 7.2

  • CVE-2016-7117 Security Patch
    kernel-3.10.0-514.6.1.el7.x86_64.rpm

Red Hat Enterprise Linux 7.3

  • RHSA-2017:1308 Security Patch
    kernel-3.10.0-514.21.1.el7.x86_64.rpm

Red Hat Enterprise Linux 7.4

  • Recommended patches
    • None

Red Hat Enterprise Linux 7.5

  • Recommended patches
    • None

x86_64 Linux 64-bit - SUSE Linux Enterprise Server
Windows Manager

  • KDE native version distributed with SUSE Linux Enterprise Server

Tested Configurations

Running 32-bit x86 binaries is supported on this 64-bit system

SUSE Linux Enterprise Server version 11 SP1

  • Open Motif 64-bit Runtime Libraries
            openmotif-libs-2.3.1-3.13.x86_64.rpm
  • Open Motif 32-bit Runtime Libraries
            openmotif-libs-32bit-2.3.1-3.13.x86_64.rpm

GHOST Security Patches:

  • glibc-2.11.3-17.74.13.x86_64.rpm
  • glibc-32bit-2.11.3-17.74.13.x86_64.rpm
  • glibc-locale-2.11.3-17.74.13.x86_64.rpm
  • glibc-locale-32bit-2.11.3-17.74.13.x86_64.rpm
  • nscd-2.11.3-17.74.13.x86_64.rpm

Open SSL Security Patches

  • openssl-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-32bit-0.9.8j-0.66.1.x86_64.rpm

SUSE Linux Enterprise Server Version 11-SP2

  • CVE-2016-7117 Security Patch
            kernel-default-3.0.101-0.7.53.1.x86_64.rpm

GHOST Security Patches:

  • glibc-2.11.3-17.74.13.x86_64.rpm
  • glibc-32bit-2.11.3-17.74.13.x86_64.rpm
  • glibc-locale-2.11.3-17.74.13.x86_64.rpm
  • glibc-locale-32bit-2.11.3-17.74.13.x86_64.rpm
  • nscd-2.11.3-17.74.13.x86_64.rpm

Open SSL Security Patches

  • openssl-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-32bit-0.9.8j-0.66.1.x86_64.rpm

SUSE Linux Enterprise Server Version 11-SP3

GHOST Security Patches:

  • glibc-2.11.3-17.74.13.x86_64.rpm
  • glibc-32bit-2.11.3-17.74.13.x86_64.rpm
  • glibc-locale-2.11.3-17.74.13.x86_64.rpm
  • glibc-locale-32bit-2.11.3-17.74.13.x86_64.rpm
  • nscd-2.11.3-17.74.13.x86_64.rpm

Open SSL Security Patches

  • openssl-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-32bit-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-hmac-0.9.8j-0.66.1.x86_64.rpm
  • libopenssl0_9_8-hmac-32bit-0.9.8j-0.66.1.x86_64.rpm

SUSE Linux Enterprise Server Version 11-SP4

  • CVE-2016-7117 Security Patch
            kernel-default-3.0.101-88.1.x86_64.rpm

SUSE Linux Enterprise Server Version 12

  • Fixes NFS locking issues with fcntl calls
            kernel-default-3.12.44-52.10.1.x86_64.rpm

Open SSL Security Patches

  • openssl-1.0.1i-5.1.x86_64.rpm
  • libopenssl1_0_0-1.0.1i-5.1.x86_64.rpm
  • libopenssl1_0_0-hmac-1.0.1i-5.1.x86_64.rpm

SUSE Linux Enterprise Server Version 12 SP1

  • CVE-2015-7613 Security Patch
    kernel-default-3.12.49-11.1.x86_64.rpm

SUSE Linux Enterprise Server Version 12 SP2

  • CVE-2016-2143 Security Patch
    kernel-default-4.4.21-69.1.x86_64.rpm


x86_64 64-bit Microsoft Windows  

  • Windows Manager
    Native Windows Interface

  • Compiler
    Microsoft Visual Studio 2015 Update 3, incl. Cumulative Servicing Release (KB3165756)

Tested configurations

  • Windows 7
  • Windows 8
  • Windows 8.1
  • Windows 10
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016